# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data
Interface ICategory

All Known Implementing Classes:
  Category

    public interface ICategory

Shared Category interface.

Method Summary
`java.lang.String` `getLabel()` Returns the category label or `null` if there is no label value.
`java.lang.String` `getScheme()` Returns the category scheme or `null` if the category does not have a scheme.
`java.lang.String` `getTerm()` Returns the category term.

Method Detail

### getScheme

    java.lang.String getScheme()

  Returns the category scheme or `null` if the category does not have a scheme.

  Returns:
    category scheme or `null`.

### getLabel

    java.lang.String getLabel()

  Returns the category label or `null` if there is no label value.

  Returns:
    category label (or @code null}.

### getTerm

    java.lang.String getTerm()

  Returns the category term.

  Returns:
    category term value.